.App > main {
  background-color: rgb(224, 231, 255);
  padding: 20px;
  height: 100%;
}

.App > main > .one-new {
  list-style: none;
  height: 100%;
  margin-top: 75px;
}

.cargando {
  height: 100vh;
  margin-top: 100px;
}
.one-new > .new {
  color: black;
  border: 1px solid blue;
  background-color: whitesmoke;
  padding: 15px;
  margin-bottom: 20px;
  margin-left: 50px;
  margin-right: 50px;
  box-shadow: 5px 5px 10px lightslategray;
}

.one-new > .new > .new-header {
  height: 70px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.one-new > .new > .new-header > .user-info {
  width: 150px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.one-new > .new > .new-header > .user-info > .avatar {
  height: 50px;
  width: 50px;
  border-radius: 50%;
}

.one-new > .new > .new-header > .user-info > .without-avatar {
  height: 50px;
  width: 50px;
  border-radius: 50%;
}

.one-new > .new > .new-header > .categorie-info {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.one-new > .new > .new-header > .categorie-info > .categorie {
  margin: 0px;
  align-items: center;
}

.one-new > .new > .new-header > .edit-new {
  height: 70px;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.one-new > .new > .new-header > .edit-new > .edit-link {
  text-decoration: none;
  height: 20px;
  width: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.one-new > .new > .new-header > .edit-new > .edit-link:hover {
  text-decoration: none;
  height: 20px;
  width: 35px;
  background-color: rgb(221, 221, 221);
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.one-new > .new > .new-notice {
  display: flex;
  justify-content: space-evenly;
}

.one-new > .new > .new-notice > .text {
  width: 70%;
}

.one-new > .new > .new-notice > .div-image {
  width: 450px;
  height: 200px;
}

.one-new > .new > .new-notice > .div-image > .image {
  width: 100%;
  height: 100%;
}

.one-new > .new > .footer > .comment {
  margin-left: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.one-new > .new > .footer > .comment > .comment-link {
  text-decoration: none;
  height: 20px;
  width: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.one-new > .new > .footer > .comment > .comment-link:hover {
  text-decoration: none;
  height: 20px;
  width: 80px;
  background-color: rgb(221, 221, 221);
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.one-new > .comments > .comment {
  color: black;
  border: 1px solid blue;
  background-color: whitesmoke;
  padding: 15px;
  margin-bottom: 20px;
  margin-left: 50px;
  margin-right: 50px;
  box-shadow: 5px 5px 10px lightslategray;
}

.one-new > .comments > .comment > .comment-info {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.one-new > .comments > .comment > .comment-info > .user-info {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.one-new > .comments > .comment > .comment-info > .user-info > .avatar {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background-color: green;
  margin-right: 10px;
}

.one-new > .comments > .comment > .comment-info > .delete-comment {
  background-color: rgb(255, 102, 88);
  width: 60px;
  height: 25px;
  border-radius: 12px;
}

.one-new > .comments > .comment > .comment-info > .delete-comment:hover {
  background-color: rgb(170, 57, 35);
}
